Bug 137724 - firewire disk not work
firewire disk not work
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-10-31 11:02 EST by Frank Büttner
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:44:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2004-10-31 11:02:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-AT; rv:1.7.3)

Description of problem:
When i plug-in my firewire disk the spb2 module will not use the disk.
I see only the error message in /var/log/messages:
ieee1394:Error parsing configrom for node 0-00:1023

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. plug in the firewire disk


Actual Results:  I get error.

Expected Results:  That spb2 give me a device for my disk

Additional info:
Comment 1 Dave Jones 2005-04-16 00:44:33 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.